/**********************************************************************************************************************************************************************************/
/***********************************************************************                              TYPO                                 ************************************************************************/
/***********************************************************************************************************************************************************************************/


/****     GENERAL     *****************************************************************************************/
colorbox {
    padding: 30px;
}
#colorbox, #cboxOverlay, #cboxWrapper {
    left: 0;
    overflow: visible;
    position: absolute;
    top: 0;
    z-index: 9999;
}
#cboxOverlay {
    height: 100%;
    position: fixed;
    width: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}
#cboxContent {
    overflow: visible;
    position: relative;
}
#cboxLoadedContent {
    overflow: auto;
}
#cboxLoadedContent iframe {
    border: 0 none;
    display: block;
    height: 100%;
    width: 100%;
}
#cboxTitle {
    margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}
#cboxOverlay {
    background: none repeat scroll 0 0 #000000;
}
#colorbox {
}
#cboxContent {
    background: none repeat scroll 0 0 #000000;
}
#cboxLoadedContent {
    margin-bottom: 5px;
}
#cboxLoadingOverlay {
    background: url("../images/interface/loading_background.png") no-repeat scroll center center transparent;
}
#cboxLoadingGraphic {
    background: url("../images/interface/loading.gif") no-repeat scroll center center transparent;
}
#cboxTitle {
    bottom: -25px;
    color: #7C7C7C;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
#cboxCurrent {
    bottom: -25px;
    color: #7C7C7C;
    font-weight: bold;
    left: 58px;
    position: absolute;
}
#cboxPrevious, #cboxNext, #cboxSlideshow {
    background: url("../images/interface/controls.png") no-repeat scroll 0 0 transparent;
    bottom: -29px;
    height: 46px;
    position: absolute;
    text-indent: -9999px;
    width: 46px;
}
#cboxClose {
    background: url("../images/interface/controls.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 16px;
}
#cboxPrevious {
    background-position: -102px -50px;
    left: -54px;
    top: 250px;
}
#cboxPrevious.hover {
    background-position: -102px 0;
}
#cboxNext {
    background-position: -150px -50px;
    right: -54px;
    top: 250px;
}
#cboxNext.hover {
    background-position: -150px 0;
}
#cboxClose {
    background-position: -214px -65px;
    right: 0;
}
#cboxClose.hover {
    background-position: -214px -65px;
}
.cboxSlideshow_on #cboxSlideshow {
    background-position: -125px 0;
    right: 27px;
}
.cboxSlideshow_on #cboxSlideshow.hover {
    background-position: -150px 0;
}
.cboxSlideshow_off #cboxSlideshow {
    background-position: -150px -25px;
    right: 27px;
}
.cboxSlideshow_off #cboxSlideshow.hover {
    background-position: -125px 0;
}
/*zone des liens
#colorbox body {
	padding:20px 30px;
}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/*
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
/*
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(../images/interface/controls.png) 0 0 no-repeat;}
    #cboxTopCenter{height:14px; background:url(../images/interface/border.png) top left repeat-x;}
    #cboxTopRight{width:14px; height:14px; background:url(../images/interface/controls.png) -36px 0 no-repeat;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../images/interface/controls.png) 0 -32px no-repeat;}
    #cboxBottomCenter{height:43px; background:url(../images/interface/border.png) bottom left repeat-x;}
    #cboxBottomRight{width:14px; height:43px; background:url(../images/interface/controls.png) -36px -32px no-repeat;}
    #cboxMiddleLeft{width:14px; background:url(../images/interface/controls.png) -175px 0 repeat-y;}
    #cboxMiddleRight{width:14px; background:url(../images/interface/controls.png) -211px 0 repeat-y;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../images/interface/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../images/interface/loading.gif) center center no-repeat;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../images/interface/controls.png) 0px 0px no-repeat; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious.hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext.hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose.hover{background-position:-100px 0px;}

        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}
*/